@font-face {
    font-family:'Cloudy';
    src: url('cloudy.eot');
    src: url('../font/cloudy.eot?#iefix') format('embedded-opentype'),
         url('../font/cloudy.woff2') format('woff2'),
         url('../font/cloudy.woff') format('woff'),
         url('../font/cloudy.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html,
body {
	height:100%;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
body {
	margin:0;
	font:20px/1.3 Arial, Helvetica, sans-serif;
	overflow:hidden;
	background:#0f3e65;
	position:relative;
}
.logo-holder {
	position:absolute;
	top:24px;
	left:0;
	right:0;
	width:100%;
}
.logo-wrapper {
	max-width:1300px;
	margin:0 auto;
	padding:0 20px;
}
.logo {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:186px;
	height:195px;
	background:url(../img/logo-redapplereading.png);
	background-size:100% 100%;
}
#container {
	background:#0f3e65 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMxNjYwOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGYzZTY1IiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-radial-gradient(center, circle cover, rgba(22,96,155,1) 0%, rgba(15,62,101,0) 80%, rgba(15,62,101,0) 100%);
	background:radial-gradient(circle at center, rgba(22,96,155,1) 0%, rgba(15,62,101,0) 80%, rgba(15,62,101,0) 100%);
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#container img {
	vertical-align:top;
	border:0;
	color:transparent;
}
.mfp-content .mfp-title {
	position:absolute;
	bottom:52px;
	right:14px;
	background:#fff;
	border-radius:10px;
	padding:0;
}
.btn {
	display:block;
	height:52px;
	width:190px;
	margin:12px;
	-webkit-box-shadow:0 2px 1px rgba(0,0,0,.5);
	box-shadow:0 2px 1px rgba(0,0,0,.5);
	/*text-indent:-9999px;*/
    text-align: center;
    font-size: 30px;
    line-height: 52px;
    font-family: Cloudy, "Comic Sans MS", cursive, sans-serif;
    text-decoration: none;
    color: #fff;
}
.btn1 {
	background:#8bbb5d /*url(../img/btns.png) no-repeat 50% 11px*/;
}
.btn2 {
	background:#ffb34a /*url(../img/btns.png) no-repeat 50% -60px*/;
}
.btn1+.btn2 {
	margin-top:24px;
}

/* Dialog */
.dialog {
	width:304px;
	background:#5194c9;
	padding:10px 20px;
	margin:0 auto;
	border-radius:24px/10px;
	color:#fff;
	font-size:14px;
}
.dialog h1 {
	margin:0 0 1em;
	font:17px/1.2em Cloudy, "Comic Sans MS", cursive, sans-serif;
}
.dialog p {
	margin:0 0 1em;
}
.dialog .mfp-close {
	position:static;
	display:block;
	width:80px;
	height:auto;
	margin:0 auto;
	padding:0;
	color:#fff;
	font-size:16px;
	line-height:22px;
	text-align:center;
	background:#8bbb5d;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.5);
	box-shadow:0 1px 1px rgba(0,0,0,.5);
	opacity:1;
	font:17px/22px Cloudy, "Comic Sans MS", cursive, sans-serif;
}

.mfp-zoom-out.mfp-bg {
	opacity:.3;
}
.mfp-zoom-out.mfp-removing .mfp-container, 
.mfp-zoom-out.mfp-removing.mfp-bg {
	opacity:0;
	
	-webkit-backface-visibility:hidden;
	-webkit-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}
.mfp-zoom-out.mfp-removing .mfp-container {
	-ms-transform: scale(0.6);
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
}

/* This block of CSS adds opacity transition to background */
.mfp-zoom .mfp-container,
.mfp-zoom.mfp-bg {
	opacity:0;
	-webkit-backface-visibility:hidden;
	-webkit-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}
.mfp-zoom.mfp-ready .mfp-container {
	opacity:1;
}
.mfp-zoom.mfp-ready.mfp-bg {
	opacity:0.8;
}
.mfp-zoom.mfp-removing .mfp-container, 
.mfp-zoom.mfp-removing.mfp-bg {
	opacity:0;
}
